.tyre-selector h1 {
	font-family: blender, arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #027AC6;
	margin: 0px 0px 0px;
}
.tyre-selector .subTitle {
	font-size: 15px;
	font-weight: bold;
	margin: 4px 0 4px 0;
	padding: 0;
}
.tyre-selector .choose-vehicle {
	float: left;
	width: 400px;
	margin-right: 10px;
}
.tyre-selector .choose-size {
	float: right;
	width: 300px;
}

.tyre-selector tr {
	height: 30px;
}
.tyre-selector .choose-size tr {
	height: 35px;
}
.tyre-selector label {
	font-weight: bold;
	white-space: nowrap;
	color: #333;
	font-weight: bold;
}
.tyre-selector select {
	margin: 0 5px;
	max-width: 250px;
}
.tyre-selector table {
	width: 100%;
}

.tyre-item {
	display: block;
	clear: both;
	margin: 6px 0;
    border-bottom:1px solid #dddddd;
    padding:15px 0;
}
.tyre-item .tyre-image {
	float: left;
	width: 155px;
    margin-right:10px;
    border:1px solid #eeeeee;
    -moz-box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.05);
}
.tyre-item .tyre-image img {
	width: 155px;
}
.tyre-item .tyre-item-details {
	display: block;
	padding: 5px;
    width: 550px;
    float: left;
}
.tyre-item .tyre-item-details  table{
	width: 500px;
}

#main .tyre-item-details h3 {
    font-size:18px;
    margin-top:0;
}
#auto_results {
    margin-top:15px;
}
.tyre-item-details th, .tyre-item-details td {
    border-top: 1px solid #DDDDDD;
    line-height: 20px;
    padding: 4px;
    text-align: left;
    vertical-align: top;
}